# Meda Pay integration SDK for Flutter.

The MedaPay Flutter SDK provides convenient access to the MedaPay API from applications written in dart for Flutter.

For complete request/response flow and types please check [HTTP API Guide](HTTP_API.md).

## Features

* Enables creation of Meda Bill
* Provides a seamless payment modal to settle payment without leaving developer's app
* Provides callback functions to listen on payment status updates
* Provides a cross-platform solution for both Android and IOS

## Usage

To add the medapay to your Flutter application read the [install](https://pub.dev/packages/medapay/install) instructions.

## Example

For example code refer to [example](https://pub.dev/packages/medapay/example) section.
 